
Sistema de Adquisición para Instrumentos Geofísicos - Milestone #84

Integracion de módulos

10/15/2015 02:04 PM - Luis Gonzáles

Status: New Start date: 01/20/2016

Priority: Normal Due date: 01/26/2016

Assignee: Luis Gonzáles Estimated time: 32.00 hours

Category:  Spent time: 160.00 hours

Target version: Versión 1.0   

Description

Unión física de módulos.

Verificación de funcionamiento al integrar los módulos.

Subtasks:

Task # 85: Integración del módulo de Adquisición de datos y Procesamiento New

Task # 87: Integración de módulos de Sincronización, Procesamiento y Adquisición New

Task # 88: Integracion de módulos de Alimentación, sincronización, procesamiento y adqu... New

History

#1 - 10/15/2015 02:05 PM - Luis Gonzáles

- Parent task deleted (#81)

#2 - 11/18/2015 12:43 PM - Joaquín Verástegui

- Target version set to Versión 1.0
